@charset "utf-8";
/* ===============================================
# マージン
=============================================== */
.mt_00{margin-top:0!important}.mt_05{margin-top:5px!important}.mt_10{margin-top:10px!important}.mt_15{margin-top:15px!important}.mt_20{margin-top:20px!important}.mt_25{margin-top:25px!important}.mt_30{margin-top:30px!important}.mt_35{margin-top:35px!important}.mt_40{margin-top:40px!important}.mt_45{margin-top:45px!important}.mt_50{margin-top:50px!important}.mt_55{margin-top:55px!important}.mt_60{margin-top:60px!important}.mt_70{margin-top:70px!important}.mt_75{margin-top:75px!important}.mt_80{margin-top:5pc!important}.mt_85{margin-top:85px!important}.mt_90{margin-top:90px!important}.mt_95{margin-top:95px!important}.mt_100{margin-top:75pt!important}.mb_00{margin-bottom:0!important}.mb_05{margin-bottom:5px!important}.mb_10{margin-bottom:10px!important}.mb_15{margin-bottom:15px!important}.mb_20{margin-bottom:20px!important}.mb_25{margin-bottom:25px!important}.mb_30{margin-bottom:30px!important}.mb_35{margin-bottom:35px!important}.mb_40{margin-bottom:40px!important}.mb_45{margin-bottom:45px!important}.mb_50{margin-bottom:50px!important}.mb_55{margin-bottom:55px!important}.mb_60{margin-bottom:60px!important}.mb_70{margin-bottom:70px!important}.mb_75{margin-bottom:75px!important}.mb_80{margin-bottom:5pc!important}.mb_85{margin-bottom:85px!important}.mb_90{margin-bottom:90px!important}.mb_95{margin-bottom:95px!important}.mb_100{margin-bottom:75pt!important}.ml_05{margin-left:5px!important}.ml_10{margin-left:10px!important}.ml_15{margin-left:15px!important}.ml_20{margin-left:20px!important}.ml_25{margin-left:25px!important}.ml_30{margin-left:30px!important}.ml_35{margin-left:35px!important}.ml_40{margin-left:40px!important}.ml_45{margin-left:45px!important}.ml_50{margin-left:50px!important}.mr_05{margin-right:5px!important}.mr_10{margin-right:10px!important}.mr_15{margin-right:15px!important}.mr_20{margin-right:20px!important}.mr_25{margin-right:25px!important}.mr_30{margin-right:30px!important}.mr_35{margin-right:35px!important}.mr_40{margin-right:40px!important}.mr_45{margin-right:45px!important}.mr_50{margin-right:50px!important}

/* ===============================================
# 幅指定
=============================================== */
.width_05{width:5%!important}.width_10{width:10%!important}.width_15{width:15%!important}.width_20{width:20%!important}.width_23{width:23%!important}.width_25{width:25%!important}.width_28{width:28%!important}.width_30{width:30%!important}.width_35{width:35%!important}.width_40{width:40%!important}.width_45{width:45%!important}.width_50{width:50%!important}.width_55{width:55%!important}.width_60{width:60%!important}.width_65{width:65%!important}.width_70{width:70%!important}.width_75{width:75%!important}.width_80{width:80%!important}.width_85{width:85%!important}.width_90{width:90%!important}.width_95{width:95%!important}.width_100{width:100%!important}

.width_1em{width:1em!important}.width_2em{width:2em!important}.width_3em{width:3em!important}.width_4em{width:4em!important}.width_5em{width:5em!important}.width_6em{width:6em!important}.width_7em{width:7em!important}.width_8em{width:8em!important}.width_9em{width:9em!important}.width_10em{width:10em!important}.width_11em{width:11em!important}.width_12em{width:12em!important}.width_13em{width:13em!important}.width_14em{width:14em!important}.width_15em{width:15em!important}.width_16em{width:16em!important}.width_17em{width:17em!important}.width_18em{width:18em!important}.width_19em{width:19em!important}.width_20em{width:20em!important}

@media (min-width :835px){.width_05_pc{width:5%}.width_10_pc{width:10%}.width_15_pc{width:15%}.width_20_pc{width:20%}.width_25_pc{width:25%}.width_28_pc{width:28%}.width_30_pc{width:30%}.width_35_pc{width:35%}.width_40_pc{width:40%}.width_45_pc{width:45%}.width_50_pc{width:50%}.width_55_pc{width:55%}.width_60_pc{width:60%}.width_65_pc{width:65%}.width_70_pc{width:70%}.width_75_pc{width:75%}.width_80_pc{width:80%}.width_85_pc{width:85%}.width_90_pc{width:90%}.width_95_pc{width:95%}.width_100_pc{width:100%}}
@media screen and (max-width :834px){.width_05_sp{width:5%}.width_10_sp{width:10%}.width_15_sp{width:15%}.width_20_sp{width:20%}.width_25_sp{width:25%}.width_28_sp{width:28%}.width_30_sp{width:30%}.width_35_sp{width:35%}.width_40_sp{width:40%}.width_45_sp{width:45%}.width_50_sp{width:50%}.width_55_sp{width:55%}.width_60_sp{width:60%}.width_65_sp{width:65%}.width_70_sp{width:70%}.width_75_sp{width:75%}.width_80_sp{width:80%}.width_85_sp{width:85%}.width_90_sp{width:90%}.width_95_sp{width:95%}.width_100_sp{width:100%}}


/* ===============================================
# フォント
=============================================== */
.txtRed{
  color: #ef2420;
}
.txtCenter{
  text-align: center;
}
.txtRight{
  text-align: right;
}
.txtLink:link{
  color: #1c71d9;
  text-decoration: underline;
}
.font_en{
  font-family: var(--font-set-en) !important;
}
.font_jp{
  font-family: var(--font-set-jp) !important;
}

/* ===============================================
# 背景
=============================================== */
.bgBlue{
  background-color: #e6ecee;
}


/* ===============================================
# 本文
=============================================== */
.cmn_p{
  line-height: 1.6;
  font-weight: 500;
}
.cmn_p +*{
  margin-top: 32px;
}
@media screen and (max-width :834px) {
  .cmn_p +*{
    margin-top: 16px;
  }
}

.cms_txt > p{
  line-height: 2;
  font-weight: 500;
}
.cms_txt > p strong{
  font-weight: 700;
}
.cms_txt > p em{
  font-style: italic;
}
.cms_txt > p u{
  text-decoration: underline;
}
.cms_txt > p a{
  color: #1c71d9;
  text-decoration: underline;
}
@media screen and (max-width :834px) {
  .cms_txt > p{
    line-height: 1.785;
  }
}


/* ===============================================
# ページタイトル・パンくず
=============================================== */
.cmn_ttl_page{
  padding-top: 190px;
  padding-bottom: 128px;
  position: relative;
}
.cmn_ttl_page .ttl_second .en{
  font-family: var(--font-set-en);
  font-weight: 600;
  display: block;
  line-height: 1;
  font-size: 5.6rem;
}
.cmn_ttl_page .ttl_second .jp{
  font-weight: 700;
  display: block;
  line-height: 1;
  font-size: 1.8rem;
  margin-top: 6px;
}
#js_pageTitle.cmn_ttl_page .ttl_second .en{
  overflow: hidden;
}
#js_pageTitle.cmn_ttl_page .ttl_second .en span{
  display: block;
  transform: translateY(100%);
  transition: transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0.7s;
  transform-origin: left bottom;
  line-height: 1.1;
}
#js_pageTitle.cmn_ttl_page.is_show .ttl_second .en span{
  transform: translateY(0);
}
.cmn_ttl_page .topicpath{
  position: absolute;
  bottom: 0;
  right: 0;
  margin-right: 60px;
}
.cmn_ttl_page .topicpath .list_topicpath{
  display: flex;
  align-items: center;
}
.cmn_ttl_page .topicpath .list_topicpath li{
  position: relative;
}
.cmn_ttl_page .topicpath .list_topicpath li + li{
  padding-left: 44px;
}
.cmn_ttl_page .topicpath .list_topicpath li + li::before{
  content: "";
  display: block;
  width: 12px;
  height: 1px;
  background-color: #6f777b;
  position: absolute;
  top: 50%;
  left: 16px;
}
.cmn_ttl_page .topicpath .list_topicpath a{
  font-size: 1.3rem;
  color: #6f777b;
  display: block;
  font-weight: 700;
  transition: var(--transition-set);
}
.cmn_ttl_page .topicpath .list_topicpath p{
  font-size: 1.3rem;
  color: #000;
  font-weight: 700;
}
@media (hover: hover) and (pointer: fine){
  .cmn_ttl_page .topicpath .list_topicpath a:hover{
    color: #000;
  }
}
@media screen and (max-width :834px) {
  .cmn_ttl_page{
    padding-top: 120px;
    padding-bottom: 64px;
  }
  .cmn_ttl_page .ttl_second .en{
    font-size: 4rem;
  }
  .cmn_ttl_page .ttl_second .jp{
    font-size: 1.6rem;
    margin-top: 14px;
  }
  .cmn_ttl_page .topicpath{
    position: relative;
    margin-top: 25px;
    margin-right: 0;
  }
  .cmn_ttl_page .topicpath .list_topicpath{
    justify-content: flex-end;
  }
  .cmn_ttl_page .topicpath .list_topicpath li + li{
    padding-left: 33px;
  }
  .cmn_ttl_page .topicpath .list_topicpath li + li::before{
    width: 10px;
    top: 56%;
    left: 10px;
  }
  .cmn_ttl_page .topicpath .list_topicpath p,
  .cmn_ttl_page .topicpath .list_topicpath a{
    font-size: 1.2rem;
  }
  #article .cmn_ttl_page{
    padding-bottom: 28px;
  }
}


/* ===============================================
# 詳細ページタイトル
=============================================== */
.cmn_ttl_article .date{
  font-size: 1.8rem;
  color: #6f777b;
  font-family: var(--font-set-en);
  font-weight: 400;
}
.cmn_ttl_article .ttl_article{
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 1.375;
  border-bottom: 1px solid #b0b8bb;
  padding-bottom: 24px;
}
.cmn_ttl_article .list_cate{
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  margin-top: 24px;
}
.cmn_ttl_article .list_cate li{
  background: #e6ecee;
  border-radius: 50px;
  padding: 8px 24px;
  line-height: 1;
}
.cmn_ttl_article +*{
  margin-top: 72px;
}
@media screen and (max-width :834px) {
  .cmn_ttl_article .date{
    font-size: 1.5rem;
  }
  .cmn_ttl_article .ttl_article{
    font-size: 2.2rem;
    padding-bottom: 18px;
  }
  .cmn_ttl_article .list_cate{
    margin-top: 20px;
  }
  .cmn_ttl_article .list_cate li{
    font-size: 1.3rem;
    padding: 6px 18px;
  }
  .cmn_ttl_article +*{
    margin-top: 35px;
  }
}


/* ===============================================
# wrap_contents
=============================================== */
.wrap_contents > *:not(.cmn_sec_bg):last-child{
  margin-bottom: 130px;
}
@media screen and (max-width :834px) {
  .wrap_contents > *:not(.cmn_sec_bg):last-child{
    margin-bottom: 62px;
  }
}


/* ===============================================
# 背景色付きセクション
=============================================== */
.cmn_sec_bg{
  background-color: #e6ecee;
  padding: 128px 0 128px 0;
}
*+ .cmn_sec_bg{
  margin-top: 128px;
}
.cmn_sec_bg +*{
  padding-top: 128px;
}
@media screen and (max-width :834px) {
  .cmn_sec_bg{
    padding: 62px 0;
  }
  *+ .cmn_sec_bg{
    margin-top: 62px;
  }
  .cmn_sec_bg +*{
    padding-top: 62px;
  }
}

/* ===============================================
# 見出し
=============================================== */
/* 大見出し */
.cmn_ttl01 +*{
  margin-top: 44px;
}
*+ .cmn_ttl01{
  margin-top: 72px;
}
.cmn_ttl01{
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.333;
}
@media screen and (max-width :834px) {
  .cmn_ttl01 +*{
    margin-top: 22px;
  }
  *+ .cmn_ttl01{
    margin-top: 35px;
  }
  .cmn_ttl01{
    font-size: 2rem;
  }
}

/* 中見出し */
.cmn_ttl02 +*{
  margin-top: 30px;
}
.cmn_ttl02{
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.454;
}
.cmn_ttl02 span{
  border-bottom: 2px solid #000;
  padding-bottom: 5px;
  display: inline-block;
}
@media screen and (max-width :834px) {
  .cmn_ttl02 +*{
    margin-top: 22px;
  }
  .cmn_ttl02{
    font-size: 1.7rem;
    line-height: 1.47;
  }
}

/* 小見出し */
.cmn_ttl03 +*{
  margin-top: 10px;
}
.cmn_ttl03{
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.555;
}
@media screen and (max-width :834px) {
  .cmn_ttl03 +*{
    margin-top: 8px;
  }
  .cmn_ttl03{
    font-size: 1.6rem;
    line-height: 1.45;
  }
}

/* 大見出し_英語＋日本語 */
.cmn_ttl04 +*{
  margin-top: 72px;
}
.cmn_ttl04 .en{
  font-size: 4rem;
  font-weight: 600;
  font-family: var(--font-set-en);
  display: block;
  line-height: 1;
}
.cmn_ttl04 .jp{
  font-size: 1.8rem;
  font-weight: 700;
  display: block;
  line-height: 1;
  margin-top: 10px;
}
@media screen and (max-width :834px) {
  .cmn_ttl04 +*{
    margin-top: 35px;
  }
  .cmn_ttl04 .en{
    font-size: 3.2rem;
  }
  .cmn_ttl04 .jp{
    font-size: 1.4rem;
    margin-top: 8px;
  }
}


/* ===============================================
# アンカーリンク
=============================================== */
.cmn_anchor{
  display: flex;
  flex-wrap: wrap;
  gap: 24px 48px;
}
.cmn_anchor li{
  border-bottom: 1px solid #000;
}
.cmn_anchor a{
  color: #000;
  position: relative;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 1px 0 7px;
}
.cmn_anchor a::before{
  content: "";
  display: inline-block;
  width: 11px;
  height: 14px;
  background: url(/assets/img/ico_anc.svg)no-repeat;
  background-size: contain;
  margin-right: 6px;
}
.cmn_anchor +*{
  margin-top: 100px;
}
@media screen and (max-width :834px) {
  .cmn_anchor{
    gap: 18px 30px;
  }
  .cmn_anchor a{
    font-size: 1.3rem;
    padding: 0 0 3px;
  }
  .cmn_anchor a::before{
    width: 9px;
    height: 11px;
  }
  .cmn_anchor +*{
    margin-top: 50px;
  }
}


/* ===============================================
# キャッチコピー
=============================================== */
.cmn_catch +*{
  margin-top: 64px;
}
.cmn_catch{
  font-size: 3.4rem;
  font-weight: 700;
  line-height: 1.5;
}
.cmn_catch.is_middle{
  font-size: 2.8rem;
  line-height: 1.5;
}
.cmn_catch.is_middle +*{
  margin-top: 32px;
}
@media screen and (max-width :834px) {
  .cmn_catch +*{
    margin-top: 24px;
  }
  .cmn_catch{
    font-size: 2.4rem;
  }
  .cmn_catch.is_middle{
    font-size: 1.7rem;
    line-height: 1.647;
  }
  .cmn_catch.is_middle +*{
    margin-top: 16px;
  }
}


/* ===============================================
# 写真＋テキスト
=============================================== */
.cmn_textPhoto +*{
  margin-top: 72px;
}
.cmn_textPhoto{
  width: 100%;
}
.cmn_textPhoto::after{
  clear: both;
  content: "";
  display: block;
}
.cmn_textPhoto .photo.is_round img{
  border-radius: 32px;
  display: block;
}
.cmn_textPhoto figcaption{
  font-size: 1.4rem;
  line-height: 1.615;
  margin-top: 16px;
}
.cmn_textPhoto .text{
  overflow: hidden;
}
/* 動画 */
.cmn_textPhoto .movie{
  width: 100%;
}
.cmn_textPhoto .movie .area_iframe{
  position: relative;
  overflow: hidden;
  height: 0;
  margin-top: 0;
  max-width: 100%;
  padding-bottom: 56.25%;
}
.cmn_textPhoto .movie .area_iframe iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media print , screen and (min-width :835px){
  .cmn_textPhoto .photo{
    max-width: 48.5%;
  }
  .cmn_textPhoto.is_right .photo{
    float: right;
    margin-right: 0;
    margin-left: 4.444%;
  }
  .cmn_textPhoto.is_left .photo{
    float: left;
    margin-left: 0;
    margin-right: 4.444%;
  }
}
@media screen and (max-width :834px){
  .cmn_textPhoto +*{
    margin-top: 64px;
  }
  .cmn_textPhoto .text{
    margin-top: 16px;
  }
  .cmn_textPhoto figcaption{
    font-size: 1.3rem;
    margin-top: 8px;
  }
}


/* ===============================================
# ギャラリー
=============================================== */
.cmn_gallery +*{
  margin-top: 44px;
}
.cmn_gallery{
  text-align: center;
}
.cmn_gallery figure{
  width: 100%;
}
.cmn_gallery figcaption{
  font-size: 1.4rem;
  line-height: 1.714;
  text-align: left;
  margin-top: 16px;
}
.cmn_gallery .is_round img{
  border-radius: 32px;
}
/*1列*/
.cmn_gallery.col1 figure{
  display: inline-block;
  width: auto;
  max-width:100%;
}
.cmn_gallery.col1 figure:nth-child(n+2){
  margin-top: 50px;
}
/*2列*/
.cmn_gallery.col2{
  display: flex;
  flex-wrap: wrap;
}
.cmn_gallery.col2 figure{
  width: 47.777%;
  margin-left: 4.444%;
}
.cmn_gallery.col2 figure:nth-child(n+3){
  margin-top: 50px;
}
.cmn_gallery.col2 figure:nth-child(2n+1){
  margin-left: 0;
}
.cmn_gallery figure a{
  transition: opacity .5s ease;
}
@media (any-hover:hover) and (pointer: fine){
  .cmn_gallery figure a:hover{
    opacity: 0.5;
  }
}
@media print, screen and (min-width :835px){
  /*3列*/
  .cmn_gallery.col3{
    display: flex;
    flex-wrap: wrap;
  }
  .cmn_gallery.col3 figure{
    width: 31.111%;
    margin-left: 3.333%;
  }
  .cmn_gallery.col3 figure:nth-child(n+4){
    margin-top: 60px;
  }
  .cmn_gallery.col3 figure:nth-child(3n+1){
    margin-left: 0;
  }
}
@media screen and (max-width :834px){
  .cmn_gallery figcaption{
    margin-top: 10px;
    font-size: 1.3rem;
  }
  /*1列*/
  .cmn_gallery.col1 figure:nth-child(n+2){
    margin-top: 15px;
  }
  /*2列*/
  .cmn_gallery.col2 figure{
    width: 47.8%;
    margin-left: 4.4%;
  }
  .cmn_gallery.col2 figure:nth-child(n+3){
    margin-top: 15px;
  }
  /*3列*/
  .cmn_gallery.col3 figure:nth-child(n+2){
    margin-top: 16px;
  }
}


/* ===============================================
# 動画
=============================================== */
.cmn_movie +*{
  margin-top: 44px;
}
.cmn_movie .box_movie{
  width: 100%;
  max-width: 880px;
  margin: 0 auto;
}
.cmn_movie .box_movie .area_iframe{
  width: 100%;
  padding-top: 56.25%;
  position: relative;
}
.cmn_movie .box_movie .area_iframe iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media print, screen and (min-width :835px){
  .cmn_movie.col2, .cmn_movie.col3 {
    display: flex;
    justify-content: space-between;
  }
  .cmn_movie.col2 > .box_movie {
    width: 48%;
  }
  .cmn_movie.col3 > .box_movie {
    width: 31%;
  }
}
@media screen and (max-width :834px){
  .cmn_movie + .cmn_movie{
    margin-top: 16px;
  }
  .cmn_movie .box_movie:nth-child(n+2){
    margin-top: 16px;
  }
}


/* ===============================================
# ボタン
=============================================== */
.cmn_btn +* {
  margin-top: 40px;
}
.cmn_btn{
  width: 320px;
}
.cmn_btn.is_center{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.cmn_btn.is_center button{
  text-align: center;
}
.cmn_btn.is_right{
  margin-right: 0;
  margin-left: auto;
}
.cmn_btn a,
.cmn_btn button{
  display: block;
  border-radius: 50px;
  border: 1px solid #b0b8bb;
  font-family: var(--font-set-en);
  font-weight: 600;
  color: #000;
  padding: 16px 24px;
  position: relative;
  background-color: #fff;
  overflow: hidden;
  min-height: 64px;
  transition: .2s ease;
}
.cmn_btn a.font_jp,
.cmn_btn button.font_jp{
  font-family: var(--font-set-jp);
  font-weight: 500;
}
.cmn_btn a::before,
.cmn_btn button::before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
  transition-property: transform;
}
.cmn_btn a::after,
.cmn_btn button::after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(/assets/img/ico_arrow_b.svg),url(/assets/img/ico_arrow_w.svg);
  background-repeat: no-repeat,no-repeat;
  background-size: 40px,40px;
  background-position: right 12px center,left -50px center;
  position: absolute;
  border-radius: 100px;
  transition: .2s ease;
}
.cmn_btn a span,
.cmn_btn button span{
  position: relative;
}
.cmn_btn.is_small{
  width: 240px;
}
.cmn_btn.is_middle{
  width: 320px;
}
.cmn_btn.is_large{
  width: 480px;
}
.cmn_btn.is_important a,
.cmn_btn.is_important button{
  color: #fff;
  background-color: #000;
}
.cmn_btn.is_important a::before,
.cmn_btn.is_important button::before{
  background-color: #fff;
}
.cmn_btn.is_important a::after,
.cmn_btn.is_important button::after{
  background-image: url(/assets/img/ico_arrow_b.svg), url(/assets/img/ico_arrow_w.svg);
  background-position: left -50px center,right 12px center;
}
.cmn_btn.is_back a::before,
.cmn_btn.is_back button::before{
  transform-origin: left;
}
.cmn_btn.is_back a::after,
.cmn_btn.is_back button::after{
  background-image: url(/assets/img/ico_arrow_l_b.svg),url(/assets/img/ico_arrow_l_w.svg);
  background-position: left 12px center,right -50px center;
}
@media (any-hover:hover) and (pointer: fine){
  .cmn_btn a:hover,
  .cmn_btn button:hover{
    color: #fff;
    padding-left: 70px;
  }
  .cmn_btn.is_center a:hover,
  .cmn_btn.is_center button:hover{
    padding-left: 24px;
  }
  .cmn_btn a:hover::before,
  .cmn_btn button:hover::before{
    transform: scaleX(1);
    transform-origin: left;
  }
  .cmn_btn a:hover::after,
  .cmn_btn button:hover::after{
    background-position: right -50px center,left 12px center;
  }
  .cmn_btn.is_important a:hover,
  .cmn_btn.is_important button:hover{
    color: #000;
  }
  .cmn_btn.is_important a:hover::after,
  .cmn_btn.is_important button:hover::after{
    background-position: left 12px center,right -50px center;
  }
  .cmn_btn.is_back a:hover::before,
  .cmn_btn.is_back button:hover::before{
    transform-origin: right;
  }
  .cmn_btn.is_back a:hover::after,
  .cmn_btn.is_back button:hover::after{
    background-position: left -50px center,right 12px center;
  }
}
@media screen and (max-width :834px) {
  .cmn_btn +*{
    margin-top: 24px;
  }
  .cmn_btn{
    max-width: 350px;
    width: 100%;
  }
  .cmn_btn a,
  .cmn_btn button{
    min-height: 54px;
  }
  .cmn_btn a::before,
  .cmn_btn button::before{
    content: none;
  }
  .cmn_btn a::after,
  .cmn_btn button::after{
    background-size: 30px;
    background-position: right 12px center;
  }
  .cmn_btn.is_small a,
  .cmn_btn.is_small button{
    width: 100%;
    max-width: 203px;
  }
  .cmn_btn.is_middle a,
  .cmn_btn.is_middle button{
    width: 100%;
    max-width: 350px;
  }
  .cmn_btn.is_large a,
  .cmn_btn.is_large button{
    width: 100%;
    max-width: 500px;
  }
}


/* ===============================================
# MAP
=============================================== */
.cmn_map +* {
  margin-top: 64px;
}
.cmn_map{
  overflow: hidden;
  max-width: 100%;
}
.cmn_map iframe{
  max-width: 830px;
  width: 100%;
  aspect-ratio: 12 / 7;
  height: auto;
  display: block;
  margin: 0 auto;
}
@media screen and (max-width :834px) {
  .cmn_map +* {
    margin-top: 40px;
  }
  .cmn_map iframe{
    width: 100%;
    height: 56.25vw;
  }
}


/* ===============================================
# リスト
=============================================== */
.cmn_discList +*,
.cmn_komeList +*,
.cmn_deciList +*,
.cmn_link +*{
  margin-top: 50px;
}
@media screen and (max-width :834px) {
  .cmn_discList +*,
  .cmn_komeList +*,
  .cmn_deciList +*,
  .cmn_link +*{
    margin-top: 16px;
  }
}
/* 通常リスト */
.cms_txt ul,
ul.cmn_discList{
  text-indent: 0;
}
.cms_txt ul li,
ul.cmn_discList > li{
  position: relative;
  padding-left: 18px;
  line-height: 1.75;
}
.cms_txt ul > li + li,
ul.cmn_discList > li + li{
  margin-top: 8px;
}
.cms_txt ul li::before,
ul.cmn_discList > li::before{
	content:"";
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 0.8em;
  left:0;
	background-color:#6f777b;
  border-radius: 50px;
}
@media screen and (max-width :834px) {
  .cms_txt ul > li,
  ul.cmn_discList > li{
    line-height: 1.642;
  }
  .cms_txt ul > li + li,
  ul.cmn_discList > li + li{
    margin-top: 4px;
  }
  .cms_txt ul > li::before,
  ul.cmn_discList > li::before{
    width: 6px;
    height: 6px;
  }
}
/* 数字リスト */
.cms_txt ol,
ol.cmn_deciList{
  list-style-type: none;
  counter-reset: number;
  text-indent: 0;
}
.cms_txt ol > li,
ol.cmn_deciList > li{
  position:relative;
  counter-increment: number;
  padding-left: 18px;
}
.cms_txt ol > li::before,
ol.cmn_deciList > li::before{
  position: absolute;
  left: 0;
  top: 2px;
  min-width: 1em;
  display: inline-block;
  counter-increment: count 1;
  content: counter(number) ".";
  font-family: var(--font-set-en);
  font-weight: 600;
  color: #6f777b;
}
.cms_txt ol > li + li,
ol.cmn_deciList > li + li{
  margin-top: 8px;
}
@media screen and (max-width :834px) {
  .cms_txt ol > li,
  ol.cmn_deciList > li{
    line-height: 1.642;
  }
  .cms_txt ol > li + li,
  ol.cmn_deciList > li + li{
    margin-top: 4px;
  }
  .cms_txt ol > li::before,
  ol.cmn_deciList > li::before{
    top: 0;
  }
}
/* 注釈リスト */
ul.cmn_komeList{
  text-indent: 0;
}
ul.cmn_komeList > li{
 position: relative;
 padding-left: 18px;
}
ul.cmn_komeList > li + li{
  margin-top: 8px;
}
ul.cmn_komeList > li:before {
  position: absolute;
  top: 4px;
  left:0;
	content:"※";
  display:inline-block;
  font-size: 1.4rem;
}
@media screen and (max-width :834px) {
  ul.cmn_komeList > li{
    line-height: 1.642;
  }
  ul.cmn_komeList > li + li{
    margin-top: 4px;
  }
  ul.cmn_komeList > li:before{
    font-size: 1.2rem;
    top: 2px;
  }
}
/* リンクリスト */
.cmn_link > li + li{
  margin-top: 8px;
}
.cmn_link a{
  display: inline-block;
  color: #000;
  text-decoration: none;
  line-height: 1.75;
  position: relative;
  padding-left: 18px;
}
.cmn_link a::before{
  position: absolute;
  left:0;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  content: '';
  width: 11px;
  height: 11px;
  background:url("/assets/img/ico_arrow.svg")no-repeat left center;
  background-size: contain;
}
.cmn_link a span{
  position: relative;
  display: inline;
  padding-bottom: 1px;
  background-image: linear-gradient(90deg, #000, #000);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 0 1px;
  transition: background-size .2s;
}
.ico_blank[src*=".svg"]{
  width: 12px;
  margin-left: 6px;
  vertical-align: middle;
}
.ico_file[src*=".svg"]{
  width: 20px;
  margin-left: 6px;
  vertical-align: middle;
}
@media (hover: hover) and (pointer: fine){
  .cmn_link a:hover span{
    background-position: left bottom;
    background-size: 100% 1px;
  }
}
@media screen and (max-width :834px) {
  .cmn_link a{
    line-height: 1.642;
  }
  .cmn_link > li + li{
    margin-top: 4px;
  }
}


/* ===============================================
# 背景ボックス
=============================================== */
.cmn_frame{
  background: #e6ecee;
  padding: 40px 3.333%;
  border-radius: 32px;
}
@media screen and (max-width :834px) {
  .cmn_frame{
    padding: 16px 20px;
  }
}


/* ===============================================
# 定義リスト
=============================================== */
.cmn_defList +*{
  margin-top: 64px;
}
.cmn_defList > dl{
  display: flex;
}
.cmn_defList > dl > dt{
  width: 180px;
  border-top: solid 1px #b0b8bb;
  padding: 15px 10px 12px 16px;
  line-height: 1.6;
}
.cmn_defList > dl > dd{
  flex: 1;
  border-top: solid 1px #b0b8bb;
  padding: 15px 0 12px 5px;
  line-height: 1.6;
}
.cmn_defList > dl:last-child dt,
.cmn_defList > dl:last-child dd{
  border-bottom: 1px solid #b0b8bb;
}
@media screen and (max-width :834px) {
  .cmn_defList +*{
    margin-top: 32px;
  }
  .cmn_defList > dl > dt{
    width: 102px;
    font-size: 1.4rem;
    padding: 5px 0 6px 8px;
  }
  .cmn_defList > dl > dd{
    padding: 5px 0 6px 5px;
    line-height: 1.5;
  }
}


/* ===============================================
# テーブル
=============================================== */
.cmn_tableStyle + *{
  margin-top: 64px;
}
.cms_txt table,
.cmn_tableStyle{
  width: 100%;
  table-layout: fixed;
  text-align: left;
}
.cms_txt table.vm,
.cms_txt table th.vm,
.cms_txt table td.vm,
.cmn_tableStyle.vm th,
.cmn_tableStyle.vm td,
.cmn_tableStyle tr.vm th,
.cmn_tableStyle tr.vm td,
.cmn_tableStyle th.vm,
.cmn_tableStyle td.vm{
  vertical-align: middle;
}
.cms_txt table th,
.cms_txt table td,
.cmn_tableStyle th,
.cmn_tableStyle td{
  border: 1px solid #b0b8bb;
}
.cms_txt table th,
.cmn_tableStyle th{
  background-color: #e6ecee;
  vertical-align: middle;
  min-height: 52px;
  padding: 15px 20px;
  line-height: 1.3;
}
.cms_txt table td,
.cmn_tableStyle td{
  padding: 10px 20px;
  line-height: 1.75;
}
/* スクロール */
.cmn_scroll_area +*{
  margin-top: 64px;
}
.cmn_scroll_area{
  position: relative;
  z-index: 1;
  scrollbar-color: #b0b8bb #E3E3E3;
  scrollbar-width: thin;
}
.cmn_scroll_area::-webkit-scrollbar{
  height:10px;
}
.cmn_scroll_area::-webkit-scrollbar{
  background: #E3E3E3;
}
.cmn_scroll_area::-webkit-scrollbar-thumb{
  background: #b0b8bb;
  border-radius: 0;
}
@media screen and (max-width :1200px) and (min-width :835px){
  .cmn_scroll_area.pc{
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
    position: relative;
    overflow-x: auto;
    overflow-y: visible;
  }
  .cmn_scroll_area.pc > *{
    width: 1300px !important;
    max-width: inherit;
    margin-bottom: 0;
  }
}
@media screen and (max-width :834px) {
  .cmn_tableStyle + *{
    margin-top: 32px;
  }
  .cms_txt table th,
  .cmn_tableStyle th{
    padding: 4px 10px;
    line-height: 1.642;
  }
  .cms_txt table td,
  .cmn_tableStyle td{
    padding: 8px 10px;
    line-height: 1.642;
  }
  /* スクロール */
  .cmn_scroll_area +*{
    margin-top: 32px;
  }
  .cmn_scroll_area{
    padding-bottom: 10px;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
    overflow-x: auto;
    overflow-y: visible;
  }
  .cmn_scroll_area > *{
    width: 1300px !important;
    margin-bottom: 0;
    max-width: inherit;
  }
  .cmn_scroll_area.w1200 > *{
    width:1200px !important;
  }
  .cmn_scroll_area.w1100 > *{
    width:1100px !important;
  }
  .cmn_scroll_area.w1000 > *{
    width:1000px !important;
  }
  .cmn_scroll_area.w900 > *{
    width:900px !important;
  }
  .cmn_scroll_area.w800 > *{
    width:800px !important;
  }
  .cmn_scroll_area.w700 > *{
    width:700px !important;
  }
}


/* ===============================================
# 2カラムボックス
=============================================== */
.cmn_layout_col2_pc{
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.cmn_layout_col2_pc +*{
  margin-top: 72px;
}
@media screen and (min-width :835px) {
  .cmn_layout_col2_pc >*{
    width: 48.5%;
  }
  .cmn_layout_col2_pc >*:nth-child(2n+2){
    margin-left: 3%;
  }
}
@media screen and (max-width :834px) {
  .cmn_layout_col2_pc >*:nth-child(n+2) {
    margin-top: 24px;
  }
  .cmn_layout_col2_pc +*{
    margin-top: 64px;
  }
}


/* ===============================================
# 余白
=============================================== */
.cmn_margin{
  display: block;
}


/* ===============================================
# サムネイル付きカードリスト
=============================================== */
/* work */
.cmn_list_work{
  display: flex;
  flex-wrap: wrap;
  gap: 64px 3.333%;
  margin-top: 80px;
}
.cmn_list_work li{
  width: 31.111%;
}
.cmn_list_work li figure{
  display: block;
  overflow: hidden;
  border-radius: 32px;
}
.cmn_list_work li .date{
  color: #6f777b;
  font-family: var(--font-set-en);
  display: block;
  margin-top: 22px;
}
.cmn_list_work li .txt{
  font-size: 1.8rem;
  font-family: var(--font-set-jp);
  font-weight: 700;
  color: #000;
}
.cmn_list_work li .ico{
  display: inline-block;
  background: #e6ecee;
  color: #000;
  font-family: var(--font-set-jp);
  font-size: 1.2rem;
  padding: 4px 20px;
  border-radius: 50px;
  margin-top: 20px;
}
.cmn_list_work li .ico + .ico{
  margin-left: 8px;
}
.cmn_list_work > li a img{
  transition: var(--transition-set-img);
}
.cmn_list_work > li a .txt > span{
  position: relative;
  display: inline;
  padding-bottom: 1px;
  background-image: linear-gradient(90deg, #000, #000);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 0 1px;
  transition: background-size .4s;
}
.cmn_sec_bg .cmn_list_work li .ico{
  background-color: #fff;
}
@media (hover: hover) and (pointer: fine){
  .cmn_list_work > li a:hover .img{
    transform: scale(1.1);
  }
  .cmn_list_work > li a:hover .txt > span{
    background-position: left bottom;
    background-size: 100% 1px;
  }
}
@media screen and (max-width :834px) {
  .cmn_list_work{
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
    gap: 34px 0;
  }
  .cmn_list_work li{
    width: 100%;
    max-width: 700px;
  }
  .cmn_list_work li .date{
    margin-top: 14px;
  }
  .cmn_list_work li .txt{
    font-size: 1.5rem;
    line-height: 1.466;
  }
  .cmn_list_work li .ico{
    margin-top: 14px;
    padding: 1px 15px;
  }
}

/* contents */
.cmn_list_contents{
  display: flex;
  flex-wrap: wrap;
  gap: 40px 3.333%;
}
.cmn_list_contents li{
  width: 31.111%;
}
.cmn_list_contents li .box_img{
  position: relative;
}
.cmn_list_contents li .box_img .cmn_cate{
  position: absolute;
  top: 20px;
  left: 20px;
  font-size: 1.4rem;
  font-family: var(--font-set-jp);
  font-weight: 700;
  border: 1px solid #000;
  padding: 5px 24px;
  border-radius: 50px;
  display: block;
  color: #000;
  background-color: #fff;
  z-index: 1;
}
.cmn_list_contents li .box_img figure{
  overflow: hidden;
  border-radius: 32px;
  display: block;
}
.cmn_list_contents li .txt{
  color: #000;
  font-size: 1.8rem;
  font-family: var(--font-set-jp);
  font-weight: 700;
  line-height: 1.777;
  margin-top: 20px;
}
.cmn_list_contents li .txt_sub{
  color: #6f777b;
  font-family: var(--font-set-jp);
  font-weight: 500;
  margin-top: 10px;
}
.cmn_list_contents > li a img{
  transition: var(--transition-set-img);
}
.cmn_list_contents > li a .txt > span{
  position: relative;
  display: inline;
  padding-bottom: 1px;
  background-image: linear-gradient(90deg, #000, #000);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 0 1px;
  transition: background-size .4s;
}
@media (hover: hover) and (pointer: fine){
  .cmn_list_contents > li a:hover .img{
    transform: scale(1.1);
  }
  .cmn_list_contents > li a:hover .txt > span{
    background-position: left bottom;
    background-size: 100% 1px;
  }
}
@media screen and (max-width :834px) {
  .cmn_list_contents{
    flex-direction: column;
    gap: 24px 0;
  }
  .cmn_list_contents li{
    width: 100%;
  }
  .cmn_list_contents li .box_img .cmn_cate{
    font-size: 1.1rem;
    padding: 1px 15px;
    top: 15px;
    left: 5px;
  }
  .cmn_list_contents li .txt{
    font-size: 1.5rem;
    line-height: 1.466;
    margin-top: 10px;
  }
  .cmn_list_contents li .txt_sub{
    margin-top: 8px;
  }
}


/* ===============================================
# タブ
=============================================== */
.cmn_tab{
  margin-top: 20px;
  margin-bottom: 80px;
  border-bottom: 1px solid #b0b8bb;
}
.cmn_tab .list_tab{
  display: flex;
  gap: 0 60px;
}
.cmn_tab .list_tab button{
  font-family: var(--font-set-en);
  font-size: 2.4rem;
  font-weight: 600;
  padding: 36px 0;
  line-height: 1;
  color: #6f777b;
  transition: var(--transition-set);
  position: relative;
}
.cmn_tab .list_tab button::after{
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #000;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: var(--transition-set);
}
.cmn_tab .list_tab .is_active button{
  color: #000;
}
.cmn_tab .list_tab .is_active button::after{
  opacity: 1;
}
.cmn_tab_content{
  overflow: hidden;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.4s ease, transform 0.4s ease, height 0.4s ease;
  height: 0;
}
@media (hover: hover) and (pointer: fine){
  .cmn_tab .list_tab button:hover{
    color: #000;
  }
  .cmn_tab .list_tab button:hover::after{
    opacity: 1;
  }
}
@media screen and (max-width :834px) {
  .cmn_tab{
    margin-top: 0;
    margin-bottom: 40px;
  }
  .cmn_tab .list_tab{
    gap: 0 20px;
    overflow-x: scroll;
    margin-right: -5.128vw;
  }
  .cmn_tab .list_tab button{
    font-size: 1.6rem;
    padding: 8px 0 16px;
  }
}


/* ===============================================
# バナー
=============================================== */
*+ .cmn_bnr{
  margin-top: 30px;
}
.cmn_bnr +*{
  margin-top: 40px;
}
.cmn_bnr{
  display: flex;
  flex-wrap: wrap;
  gap: 40px 4.446%;
}
.cmn_bnr > .item{
  width: 47.777%;
}
.cmn_bnr > .item > a{
  position: relative;
  border-radius: 32px;
  overflow: hidden;
  display: block;
}
.cmn_bnr > .item > a::after{
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background: url(/assets/img/ico_arrow_b.svg)no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.cmn_bnr > .item img{
  transition: var(--transition-set-img);
}
@media (hover: hover) and (pointer: fine){
  .cmn_bnr > .item > a:hover img{
    transform: scale(1.1);
  }
}
@media screen and (max-width :834px){
  *+ .cmn_bnr,
  .cmn_bnr +*{
    margin-top: 20px;
  }
  .cmn_bnr{
    flex-direction: column;
    gap: 12px 0;
    align-items: center;
  }
  .cmn_bnr > .item{
    width: 100%;
    max-width: 688px;
  }
  .cmn_bnr > .item > a::after{
    width: 32px;
    height: 32px;
    bottom: 12px;
    right: 12px;
  }
}

/* ===============================================
# パーツ間の余白調整
=============================================== */
.cmn_btn + .cmn_btn{
  margin-top: 20px;
}
.cmn_btn + .cmn_discList{
  margin-top: 55px;
}
.cmn_p + .cmn_ttl02{
  margin-top: 44px;
}
*+ .cmn_catch.small{
  margin-top: 48px;
}
.cmn_discList + .cmn_ttl01,
.cmn_deciList + .cmn_ttl01,
.cmn_ttl04 + .cmn_defList{
  margin-top: 72px;
}
.cmn_p + .cmn_textPhoto,
.cmn_defList + .cmn_ttl04,
.cmn_anchor + .cmn_catch{
  margin-top: 120px;
}
.cmn_frame + .cmn_ttl04{
  margin-top: 124px;
}
.cmn_textPhoto + .cmn_ttl04{
  margin-top: 160px;
}
.cmn_catch.is_middle + .cmn_catch.is_middle{
  margin-top: 10px;
}
@media screen and (max-width :834px) {
  .cmn_btn + .cmn_btn{
    margin-top: 12px;
  }
  *+ .cmn_catch.small{
    margin-top: 22px;
  }
  .cmn_discList + .cmn_ttl01,
  .cmn_deciList + .cmn_ttl01{
    margin-top: 35px;
  }
  .cmn_ttl04 + .cmn_defList{
    margin-top: 32px;
  }
  .cmn_anchor + .cmn_catch{
    margin-top: 55px;
  }
  .cmn_frame + .cmn_ttl04,
  .cmn_p + .cmn_textPhoto{
    margin-top: 64px;
  }
  .cmn_defList + .cmn_ttl04,
  .cmn_textPhoto + .cmn_ttl04{
    margin-top: 70px;
  }
  * + .cmn_catch{
    margin-top: 64px;
  }
  .cmn_catch.is_middle + .cmn_catch.is_middle{
    margin-top: 8px;
  }
}